@charset "UTF-8";
/*
  /rakurakucloud/jidootai/asset/css/page/p-scene-hotel-fv.css
  scene/hotel.phpページFV用CSS
*/
.p-scene-hotel-fv__label {
  display: inline-block;
  margin: 0 0 15px;
  padding: 4px 8px;
  background-color: var(--rjidootai-primary);
  color: var(--white);
  font-size: 18px;
  font-weight: bold;
  @media screen and (max-width: 840px) {
    margin: 0 0 10px;
  }
}
.p-scene-hotel-fv__lead {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 5px;
  @media screen and (max-width: 840px) {
    font-size: 18px;
  }
}
.p-scene-hotel-fv .m-fv-lower-2col__title {
  font-size: 56px;
  line-height: 1.3;
  @media screen and (max-width: 840px) {
    font-size: 42px;
    text-align: left;
  }
}
.p-scene-hotel-fv__text {
  font-size: 18px;
  line-height: 1.4;
  font-weight: bold;
  margin: 20px 0 0;
  @media screen and (max-width: 840px) {
    font-size: 14px;
  }
}
